// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary : #1C9ACD;
$secondary : #979fa3;
$accent : #30ca97;

$dark : #2e3438;

$positive : #59bf00;
$negative : #bf0010;
$info : #4f6c78;
$warning : #bf9300;

$bg-light : #EBF2FA;

$alt-blue  : #005db6;
$alt-blue-light: #009eb5;

$marker-color: $dark;

$shadow-color: #333 !default;
$elevation-umbra: rgba($shadow-color, .1) !default;
$generic-border-radius: 4px;

$typography-font-family : 'Open Sans', sans-serif !default;

$text-weights: (
    thin: 300,
    light: 400,
    regular: 600,
    medium: 700,
    bold: 800,
    bolder: 800
    ) !default;

$button-font-weight: 400;

// NPK colors:
$n-color: #ccb71c;
$p-color: #cc5f1c;
$k-color: #88cc1c;
$ca-color: #9e9e9e;
$mg-color: #9199c5;

// chart colors
$chart-blue: #1C9ACD;
$chart-yellow: #cdbb1c;
$chart-red: #cd3f1c;
$chart-blue-darker: #1c63cd;
$chart-blue-deep: #1c1fcd;
$chart-green: #3acd1c;
$chart-purple: #6f1ccd;
$chart-grey: #979fa3;
$chart-dark: #2e3438;
